Subject: None
To: None <,,>
From: Daniel Senderowicz <daniel@mispibes.SynchroDS.COM>
List: port-pmax
Date: 12/03/2001 18:33:25
>Submitter-Id:	net
>Originator:	Daniel Senderowicz
>Organization: SynchroDesign Inc.
>Synopsis:	grail-0.6 does not build
>Severity:	serious
>Priority:	medium
>Category:	pkg
>Class:		change-request
>Release:	NetBSD 1.5.2
System: NetBSD mispibes.SynchroDS.COM 1.5.2 NetBSD 1.5.2 (SYNCHRODESIGN) #0: Fri Sep 28 18:06:04 PDT 2001 root@:/usr/src/sys/arch/pmax/compile/SYNCHRODESIGN pmax

	The Makefile of grail-0.6 is marked as BROKEN, however it
	seems that Python has already a new version.
===> grail-0.6 is marked as broken:
===> "Awaiting new release with Python 2.0 fixes"